[El-errata] ELSA-2008-0145 Moderate: Enterprise Linux 3 ImageMagick security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Apr 17 18:58:38 PDT 2008


Enterprise Linux Security Advisory ELSA-2008-0145

https://rhn.redhat.com/errata/RHSA-2008-0145.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
ImageMagick-5.5.6-28.i386.rpm
ImageMagick-c++-5.5.6-28.i386.rpm
ImageMagick-c++-devel-5.5.6-28.i386.rpm
ImageMagick-devel-5.5.6-28.i386.rpm
ImageMagick-perl-5.5.6-28.i386.rpm

x86_64:
ImageMagick-5.5.6-28.i386.rpm
ImageMagick-5.5.6-28.x86_64.rpm
ImageMagick-c++-5.5.6-28.i386.rpm
ImageMagick-c++-5.5.6-28.x86_64.rpm
ImageMagick-c++-devel-5.5.6-28.x86_64.rpm
ImageMagick-devel-5.5.6-28.x86_64.rpm
ImageMagick-perl-5.5.6-28.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/ImageMagick-5.5.6-28.src.rpm

Description of changes:

[5.5.6-28]
- update quantum-memory patch to fix ia64 failure

[5.5.6-27]
- add fixes for CVE-2008-1096 and CVE-2008-1097

[5.5.6-26]
- Include patch for CVE-2007-1797 (#235071)
- Include patch for CVE-2007-4988 (#310081)
- Include patch for CVE-2007-4986 (#310121)
- Include patch for CVE-2007-4985 (#310091)
Related: rhbz #411341




More information about the El-errata mailing list